## libmodule-build-using-pkgconfig-perl 0.02

=== debian/changelog ===
libmodule-build-using-pkgconfig-perl (0.02-1) unstable; urgency=medium

  * Initial release (closes: #922983).

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Feb 2019 16:44:00 +0100
