=== debian/control ===
Source: libmodule-build-using-pkgconfig-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11),
               libmodule-build-perl (>= 0.400400),
               perl
Build-Depends-Indep: libextutils-pkgconfig-perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-using-pkgconfig-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-using-pkgconfig-perl.git
Homepage: https://metacpan.org/release/Module-Build-Using-PkgConfig

Package: libmodule-build-using-pkgconfig-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libextutils-pkgconfig-perl,
         libmodule-build-perl
Description: Module::Build extension for using platform libraries provided by pkg-config
 Module::Build::Using::PkgConfig is a subclass of Module::Build that provides
 some handy methods to assist the Build.PL script of XS-based module
 distributions that make use of platform libraries managed by pkg-config.
 .
 As well as supporting libraries installed on a platform-wide basis and thus
 visible to pkg-config itself, this subclass also assists with Alien::-based
 wrappers of these system libraries, allowing them to be dynamically installed
 at build time if the platform does not provide them.
