=== debian/watch ===
version=3
https://metacpan.org/release/Module-Build-Using-PkgConfig   .*/Module-Build-Using-PkgConfig-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
