## libmodule-build-using-pkgconfig-perl 0.03

=== debian/changelog ===
libmodule-build-using-pkgconfig-perl (0.03-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 16:42:24 +0000

libmodule-build-using-pkgconfig-perl (0.03-2) unstable; urgency=low

  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 05 Jun 2022 17:27:02 +0100

libmodule-build-using-pkgconfig-perl (0.03-1) unstable; urgency=medium

  * Import upstream version 0.03.
  * Drop spelling.patch, applied upstream.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2019 23:54:48 +0200
