=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               libmodule-build-perl (>= 0.400400),
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl,
                perl
-Build-Depends-Indep: libextutils-pkgconfig-perl
-Standards-Version: 4.3.0
+Build-Depends-Indep: libextutils-pkgconfig-perl <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-using-pkgconfig-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-using-pkgconfig-perl.git
 Homepage: https://metacpan.org/release/Module-Build-Using-PkgConfig
