=== debian/watch ===
version=4
https://metacpan.org/release/Module-Build-Using-PkgConfig   .*/Module-Build-Using-PkgConfig-v?@ANY_VERSION@@ARCHIVE_EXT@$
